package fr.monkhanny.dorfromantik.enums;

public enum Sounds {
  SOUNDS1, SOUNDS2;

  public String getSoundsPath() {
    switch (this) {
        case SOUNDS1:
            return "./ressources/sounds/SFX/1.wav";
        case SOUNDS2:
            return "./ressources/sounds/SFX/2.wav";
      default:
        throw new IllegalArgumentException("Unexpected value: " + this);
    }
  }
}